/* Checkbox css start */
label input {
  display: none; /* Hide the default checkbox */
}
/* Style the artificial checkbox */
label span {
  height: 25px;
  width: 25px;
  border: 2px solid #28509b;
  margin-right: 8px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  font-size: 23px;
  font-weight: bold;
}
/* Style its checked state...with a ticked icon */
[type="checkbox"]:checked + span:before {
  content: "\2714";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  line-height: 1;
  color: #fff;
  background-color: #28509b;
}
/* Checkbox css end*/

/*table format css*/
.table .thead-light th {
  color: #28509b;
}
.table-striped tbody tr:nth-child(odd) {
  background-color: transparent;
}
.table-striped tbody tr:nth-child(even) {
  background-color: #f9f9f9;
}
.table td {
  font-size: 13px;
}
/*table format css end */

/* Inner page css start */
.inrPage {
  padding: 0px 0px;
}
.min-heightGlobal {
  min-height: 300px;
}
.more {
  display: none;
}

.btn-primary {
  background-color: #28509b;
  border-color: #28509b;
}
.btn-primary:hover {
  background-color: #222;
}

.btn-outline-primary {
  color: #28509b;
  border-color: #28509b;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.25;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #007bff;
  border-color: #ccc;
}

.tabs .nav-item {
  background-color: transparent;
  border: 2px solid #28509b;
  color: #28509b;
}
.tabs .nav-item.active {
  background-color: #28509b;
  color: #fff;
  border-color: #28509b;
}

.btnRightTp {
  position: absolute;
  right: 20px;
  top: 10px;
}

/* step wizard css*/
.stepwizard-row {
  display: table-row;
}
.stepwizard {
  display: table;
  width: 100%;
  position: relative;
}
.stepwizard-step button[disabled] {
  opacity: 1 !important;
  filter: alpha(opacity=100) !important;
}
.stepwizard-row:before {
  top: 14px;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 100%;
  height: 1px;
  background-color: #ccc;
  z-order: 0;
}
.stepwizard-step {
  display: table-cell;
  text-align: center;
  position: relative;
}
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
/* step wizard css end*/

/* Modal popup css start */
modal-dialog {
  max-width: 1040px;
}
.modal-body {
  padding: 30px 30px;
}
.modal-header {
  border-bottom: none;
  padding: 0;
  border: 0;
  position: absolute;
  right: 20px;
  top: 13px;
  z-index: 9;
}
.close {
  color: #28509b;
  font-size: 50px;
  font-weight: lighter;
  line-height: 42px;
  padding: 0;
  z-index: 1;
  margin-right: 0px;
  margin-top: 0px;
  opacity: 0.8;
}
.story_modal h3 {
  font-weight: 700;
  margin-bottom: 25px;
  color: #28509b;
}
.story_modal p {
  font-size: 14px;
}
/* Modal popup css end */

/* Table CSS */
    /*Here I will add some css for looks good*/
    .tabContainer {
        max-height:400px;
        overflow:auto;
        width:80%;
    }
    .tableData {
        border-left:solid 1px #D8C3C3;
        border-top:solid 1px #D8C3C3;
        width:100%;
    }
        .tableData tr {
        }
        .tableData td,.tableData th {
            border-right:solid 1px #D8C3C3;
            border-bottom:solid 1px #D8C3C3;
            text-align:left;
            padding:5px;
        }
        .tableData td {
        }
        .tableData th {
            background-color:#FAFAFA;
            padding:7px 5px;
            border-bottom-color:#9C9C9C;
        }
    .odd {
        background-color:#f3f3f3;
    }
    .even {
        background-color:#ffffff;
    }
    
    tr.sub {
        display:none;
    }
    .CX {
        width:35px;
    }
    .CX span {
        font-family: fantasy;
        font-size: 15px;
        display: block;
        width: 100%;
        cursor: pointer;
        text-align: center;
    }

  modal-dialog {
      max-width: 1040px !important;
  }
  .margin-left-10
  {
    margin-left: 10px !important;
  }
  .label-bold{
    font-weight: bold;
  }
  .required-field {
    border:2px solid #d45454;
}
.box-dealer-order-dashboard{
  display: block; 
  background-color: white;
  padding: 5px 24px 24px 24px;
}
.page-not-found {
  text-align: center;
}

.page-not-found img {
width: 320px;
margin-top: 76px;
display: inline-block;
}

.page-not-found h2 {
font-size: 36px;
font-weight: bold;
color: #ffa4a4;
}
/* ----- TERMS & CONDITION PAGE start ----- */
.termsContent {
  padding: 40px 30px 20px; /*padding:90px 25px 20px;*/
}
.termsCondition { /*height:250px; overflow-x:hidden; overflow-y:scroll; padding:8px 0 8px 10px; background:#fefde6;*/
}
    .termsCondition h3 {
        display: block;
        margin: 0;
        line-height: 36px;
        font-weight: bold;
    }
    .glblScroll {
      height: 350px;
      overflow-y: scroll;
      margin-top: 20px;
      margin-bottom: 20px;
  }
  
  /* transaction Nav Tab active class */
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
  border-top-color: blue;
  border-top-width: 3px;
}
/* end transaction Nav Tab active class */